 .speaker-contacts > .contact:hover, 
.social-icons li a:hover, .form-notification,  .gotop:hover, 
.preloader div, .owl-btn.prev:hover, .owl-btn.next:hover,
.flex-control-paging li a.flex-active, .flex-control-paging li a.flex-active:hover, 
.owl-page.active span, .owl-page.active span:hover,
.preloader, .preloader:before, .preloader:after, div.fancy-select div.trigger.open,
div.fancy-select ul.options li.selected, div.fancy-select ul.options li.selected.hover  {
	background-color: #0080c5;
}

.nav li.current a{
	border-bottom: 1px solid #00a1d5;
}

.table-price{
	background-color: #868689;
}
	
input[type='submit'], input[type='button']{	
	background-color: #ff9c00;
	}
	

.accordion-heading span, .speaker-contacts > .contact, 
.table-features li.fa-check-circle, .owl-btn.prev,
.owl-btn.next, div.fancy-select ul.options li.hover {
	color: #0080c5;
}

.speaker:hover .speaker-photo, .speaker-contacts > .contact, 
.social-icons li a:hover, .gotop:hover, .speaker-contacts > .contact:hover {
	border-color: #0080c5; 
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,hr,th,td {
	margin:0; 
	padding:0;
}

body {
	-webkit-font-smoothing: antialiased;
}

a, a:hover, a:active, a:focus {
  outline: 0;
  text-decoration: none;
}

a {
    text-decoration:none;
}

a:hover {
	color: #221952;
    text-decoration:none;
}

p {
    font-size: 1.6rem;
	line-height: 1.6em;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 10px;
}

h1,h2,h3 {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.4em;
    color: #222;
    margin: 0 0 10px 0;
}

h1,h2,h3 a {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.4em;
    color: #222;
    margin: 0 0 10px 0;
}

h4,h5 {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	color: #333;
	margin: 10px 0;
}

h1 {
    font-size: 3.4rem;
	font-weight: 700;
}

h2 {
	color: #0080c5;
    font-size: 3.4rem;
	font-weight: 700;
}

h3 {
    font-size: 2.2rem;
}

h4 {
    font-size: 1.8rem;
}

h5 {
   color: #0080c5;
    font-size: 3.4rem;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
}

.maincontent{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	font-size: 18px;
	color: #333;
	margin: 0px 0 20px 0;	
}

blockquote {
	font-size: 1.6rem;
	line-height: 1.6em;
	border-left: 3px solid #efefef;
	padding: 27px 0 27px 54px;
	padding: 1.7rem 0 1.7rem 3.4rem;
}

ul,ol {
	font-size: 1.6rem;
	line-height: 1.6em;
	padding: 0 0 0 32px;
	padding: 0 0 0 2rem;
	margin: 1rem 0;
}

ul {
	list-style-image: url(../images/ul.png);
}

hr {
	height: 2px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background: #efefef;
}

input,
textarea,
select {
	width: 100%;
	height: 5rem;
	margin-bottom: 15px;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	border: none;
	background: #ffffff;
	border-radius: 5px;
	font-size: 1.6rem;
	color: #333;
}

select {
    cursor: pointer;
    line-height: 5rem;
	padding: 16px 24px;
    padding: 1rem 1.5rem;
    -webkit-appearance: menulist-button;
}

input[type='submit'], input[type='button'] {
	height: 5.4rem;
	font-size: 2.4rem;
	color: #ffffff;
	border-bottom: 3px solid rgba(0, 0, 0, 0.2);
	transition: all 0.1s;
	-moz-transition: all 0.1s;
	-webkit-transition: all 0.1s;
	-o-transition: all 0.1s; 
}

input[type='submit']:hover, input[type='button']:hover {
	opacity: 0.9;
}

input[type='submit']:active, input[type='button']:active {
	border-bottom: 1px solid #b85146;
}

.box {
	background-color: #fff;
	background-color: rgba(255, 255, 255, .85);
	border-radius: 5px;
	padding: 0 45px;
	border: 1px solid #999;
}


#header {
	position: relative;
	margin-bottom: -175px;
	overflow: hidden;
}

.header-panel {
	position: absolute;
	width: 100%;
	min-height: 100px;
	top: 0;
	margin-top: 50px;
	z-index: 55;
}

.header-menu {
	position: absolute;
    width: 100%;
    padding: 0 15px;
    z-index: 55;
}

.header-menu.sticky {
	position: fixed;
	margin: 0;
	-moz-animation: bounceInDown 0.5s;
	-webkit-animation: bounceInDown 0.5s;
	animation: bounceInDown 0.5s;
}

.header-menu.fixed {
	-moz-animation: bounceIn 0.5s;
	-webkit-animation: bounceIn 0.5s;
	animation: bounceIn 0.5s;
}

.header-menu > .box {
	
	background: url(../images/The_Sydney_Morning_Herald_logo4.png) no-repeat;
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.header-menu.sticky > .box {
	padding-top: 0;
	padding-bottom: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom: 1px solid #efefef;
}

.header-bg {
	position: relative;
	height: 750px;
	overflow: hidden;
}

.header-bg:before {
	top: 0;
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	background: url(../images/bg-6.jpg) left no-repeat;
	z-index: 40;
}



.full-width {
	width: 100%;
	background-color: #0080c5;	
	background: -webkit-linear-gradient(#008dcb, #007ec4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008dcb, #007ec4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008dcb, #007ec4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008dcb, #007ec4); /* Standard syntax (must be last) */
	border-bottom: 1px solid #005788;
}

.full-width-blk{
	
	width: 100%;
	color: #b7bdc1;
	background-color: #28323d;	
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}




.content {
	position: relative;
    padding: 0 15px;
    z-index: 50;
}



.content a:hover{
	text-decoration: underline;	
}

.content section {
	padding: 45px 0;
}

.content section#features:first-child {
}

.content section + section:before {
	display: block;
	margin: -50px 15px 50px;
	content: "";
	height: 2px;
	background: #efefef;
}

.content section.separated:before {
	display: none;
}

.content section.separated { 
	border-top: 20px solid #efefef;
	border-bottom: 20px solid #efefef;
	margin: 0 -45px -3px;
	padding: 50px 30px;
}

.section-header {
	margin-bottom: 45px;
}

.section-header h2 {
	margin: 0 0 20px;
}

.section-header h4 {
	margin: 0;
}

#footer {
	position: relative;
    float: left;
    width: 100%;
    min-height: 300px;
    margin-top: -100px;
}

.footer {
	position: absolute;
	bottom: 0;
	padding: 0 15px;
	width: 100%;
}

.footer section {
	padding: 20px 0 20px 0;
}

.main-slider .slides img {
	position: absolute;
	width: 100%;
	min-width: 1200px;
	left: 50%;
}

.header-cta {
	position: absolute;
	width: 100%;
	padding: 0 15px;
	z-index: 50;
	bottom: 120px;
}

.header-cta .blk {
	float: right;
	border-radius: 5px;
	width: 100%;
	margin-right: 0;
}

.header-cta h1 {
	margin: 0;
	color: #fff;
	line-height: 1.6em;
	margin: -1.2rem 0 1.2rem 1.2rem;
}

.header-cta input[type="submit"] {
	margin: 0;
}

.nav a {
	float: left;
	padding: 8px 10px;
		
}

.nav a:hover {
	text-decoration: underline;
	transition: all 0.1s;
	-moz-transition: all 0.1s;
	-webkit-transition: all 0.1s;
	-o-transition: all 0.1s; 
}

.navbar-nav {
	float: right;
	margin: 15px 0;
	}

.navbar-nav > li {
	float: left;
	overflow: hidden;

	border-radius: 2px;
}

.navbar-nav > li + li {
	margin-left: 1rem;
}

.navbar-nav > li > a {
	line-height:1.6rem;
	padding: 0px 16px;
	padding: 0rem 1rem;
	font-size: 1.4rem;
	font-weight: 600;
	border-radius: 2px;
	color: #f5f4f3;
	overflow: hidden;
}

.navbar-nav > li.current > a {
	color: #ffffff;
}

.navbar-brand {
    float: left;
    font-size: 1.8rem;
    height: 6rem;
    color: #fff;
    line-height: 4rem;
    font-size: 3.8rem;
    font-weight: 700;
	padding: 16px 0;
    padding: 1rem 0;
}

.navbar-brand span {
    margin-right: 10px;
    color: #bbbac0;
}

.navbar-brand:hover {
	color: #222222;
}

.navbar-brand.logo > img {
    max-height: 40px;
    width: auto;
}

.navbar-brand:hover span {
	-moz-animation: flip 0.5s;
	-webkit-animation: flip 0.5s;
	animation: flip 0.5s;
}

.navbar-toggle {
	float: right;
	height: 40px;
	margin: 10px 0;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
    border-radius: 1px;
}

.navbar-toggle.collapsed {
}

.navbar-toggle.collapsed .icon-bar {
	display: none;
}

.navbar-collapse {
	padding: 0;
}

.home-background {
	max-height: 48.5rem;
	overflow: hidden;
}

.home-background img {
	width: 100%;
}

.nav-tabs {
	border: 0;
}

.nav-tabs > li {
	float: left;
}

.nav-tabs > li > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 2.2rem;
	color: #bbbac0;
	padding: 16px 64px;
	padding: 1rem 4rem;
}

.nav-tabs > li.active a{
	background: #efefef;
	border: 0;
}

.nav-tabs > li a:hover{
	text-decoration: underline;
	border: 0;
}

.nav-tabs > li > a {
	border: 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #333333;
  text-decoration: underline;
  border: 0;
  cursor: pointer;
}

.accordion-group {
	border-radius: 5px;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
}

.accordion {
	background: #efefef;
	padding: 20px 40px;
	overflow: hidden;
}

.accordion + .accordion {
	border-top: 3px solid #ffffff;
}

.accordion-heading {
	display: block;
	position: relative;
	min-height: 4rem;
}

.accordion-title {
	min-height: 4rem;
	margin: 0 0 1rem 0;
	padding: 8px 64px 0 144px;
    padding: 0.5rem 4rem 0 9rem;
    font-size: 2rem;
	font-weight: 600;
    line-height: 3rem;
    color: #222222;
}

.accordion-title:first-child {
	padding: 8px 64px 0 0;
	padding: 0.5rem 4rem 0 0;
}

.accordion-heading span {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 3rem;
	line-height: 4rem;
	cursor: pointer;
}

.accordion.active span.fa-plus-circle:before {
  content: "\f056";
}

.accordion-heading time {
	float: left;
	margin-right: 2rem;
	padding: 0 24px;
	padding: 0 1.5rem;
	background: #bbbac0;
	border-radius: 5px;
	font-size: 1.6rem;
	line-height: 4rem;
	font-weight: 700;
	color: #ffffff;
}

.accordion-body {
	padding-top: 20px 0 15px;
}

.event-info {
	float: left;
	width: 100%;
	/* margin-top: 10px; */
}

.customer-title {
	margin: 1.7rem 0 3.4rem;
    font-size: 1.8rem;
	font-weight: 600;
    line-height: 3rem;
    color: #222222;
}

.customer-title span {
    color: #0080c5;
}

.event-info .icon {
	float: left;
	width: 6rem;
	color: #0080c5;
	font-size: 3.4rem;
	line-height: 6.8rem;
	text-align: left;
}

.event-info .info {
	padding: 0;
}

.event-info h3 {
	margin: 0;
	font-size: 2.3rem;
	font-weight: 700;
}

.event-info span {
	color: #bbbac0;
	margin-top: -5px;
}

.privacy {
	background: #0080c5;
	border-radius: 5px;
	color: #fff;
	font-size: 1.6rem;
	margin-bottom: 15px;
	padding: 12px 24px;
	padding: 0.8rem 1.5rem;
}

.privacy a {
	color: #0080c5;
}

.pricing-table {
	width: 100%;
	margin: 0 0 20px 0;
	background: #efefef;
	border-radius: 5px;
	text-align: center;
	overflow: hidden;
}

.table-title {
	margin: 0;
}

.table-price,
.table-price-best {
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-size: 36px;
	font-size: 2.6rem;
}

.table-title,
.table-price,
.table-price-best,
.table-features li {
	padding: 0 10px;
	line-height: 96px;
	line-height: 6rem;
}

.table-price,
.table-price-best,
.table-features li {
	border-top: 3px solid #ffffff;
}

.table-price-best {
	background-color: #0080c5;
}

.table-features {
	margin: 0;
	padding: 0;
}

.table-features li {
	display: block;
	width: 100%;
	font-size: 2.6rem;
	color: #bbbac0;
}

.table-features li span {
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 2rem;
}

.pricing-features {
	margin-top: 0;
	text-align: left;
	list-style: none;
}

.pricing-features li {
	line-height: 3.4rem;
	font-size: 2.2rem;
	color: #222222;
	padding-top: 1rem;
}

.form {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 100px 0;
	padding: 25px 10px;
	background-color: #0080c5;	
	background: -webkit-linear-gradient(#008dcb, #007ec4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#008dcb, #007ec4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#008dcb, #007ec4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#008dcb, #007ec4); /* Standard syntax (must be last) */
    border-radius: 5px;
	border: 2px solid #005788;
}

.form-notification {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-size: 3rem;
	line-height: 9rem;
	text-align: center;
}

.not-valid {
	border: 2px solid #BBBAC0;
}

.copyrights {
	margin-top: 15px;
	font-size: 1.6rem;
	line-height: 1.7em;
	color: #555;
}

.copyrights a{

	color: #0080c5;
}

.copyrights a:hover{
text-decoration: underline;	
}

/**/
ul#stepForm,ul#stepForm li {
	margin: 0;
	padding: 0;
}
ul#stepForm li {
	list-style: none;
}
#stepForm label.warning {
	text-align: left;
	float:left;
	width: 100%;
	padding: 0;
	margin: -15px 0 0 0px;
	color: #ffff33;
	font-size: 12px;
	border: none;
	font-weight: 400;
}

.placeholder
{
  color: #333;
}
.hasPlaceholder {
	color: #333;

}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #333;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #333;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #333;
}
#formComments {
	display:none;
}

#set-height { height:70px; }

#submit {background-color:#51a149;}

.powered {
	font-size: 13px;	
}

.call {
	padding: 10px 0;
	float: left;
	color: #fff;
	font-size:22px;
}


.callform {
	color: #fff;
	background-color: #016d9e;
	-moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 4em 1em 4em;
	padding: 10px 12px;
	width: 63%;
	font-size:22px;
	font-weight: bold;
	margin: 0 0 12px 5px;
	 
}

.poweredby{
	float: right;
	margin-top: -14px;	
}

.sml {
	font-size: 10px;
	font-weight: normal;	
}

.mobtel{
	color: #fff;
	text-decoration: underline;
}

.mobtel:hover{
	color: #333;
	text-decoration: underline;
}

.freephone{
	font-size: 18px;
	margin-left: 7px;	
}

.thankyou {
	position: relative;
	float: left;
	font-size: 16px;
	width: 100%;
	margin: 0 0 130px 0;
	padding: 10px 10px;
	background-color: #fff;	
	/* Standard syntax (must be last) */
    border-radius: 5px;
	border: 2px solid #005788;
}

h1,h2,h3 a {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.4em;
    color: #008cca;
    margin: 0 0 10px 0;
}